Subject: Re: bug#18947: unexpected EOF while looking for matching

From: Peter Rosin <[email-masked]>
Date: Wed, 05 Nov 2014 11:22:49 +0100

On 2014-11-05 11:08, Theuns Heydenrych wrote:
> Thanks for the reply Peter.
> 
> I have successfully build other projects with the same compiler, and also used configure to generate the Makefiles.
> One difference i found between the projects is the version of libtool, by executing libtool --version i get for the GEOS project 2.2.6b and for the other projects 2.4
> So maybe its the older version?

Maybe. As I said, I have no more time to dig around.

> How can i replace the libtool in GEOS, because it looks like its generated during the configuration process?
> 
> Regards 

Please keep the bug-report in the replies. I have added it back.

Your question is project specific. Usually, autoreconf will do the
trick.

Cheers,
Peter